<template>
  <v-app>
    <v-content>
      <Games/>
    </v-content>
  </v-app>
</template>

<script>
import Games from './views/Games'
export default {
  name: 'App',
  components: {
    Games
  }
};
</script>

<style lang="scss">

  body {
    padding: 0;
    margin: 0;
  }

</style>
